Subject: RE:re: Madison Serenity Coral Bedspread #Ref 2021071400091403
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 15 Jul 2021 10:10:48 -0700

Hello Dee,

Thank you for your email.   I am sorry to hear this happened to one of the sets.  Although, we are the manufacturer of the product; your order was fulfilled and shipped by Amazon. If you would like to explore this further please contact JLA Home at [email-masked].  Please note that I cannot guarantee anything can be done but you may want to reach out to the JLA Home.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

Customer Service

===============================================================================

I bought this same pattern but it was not a quilt, it was a bedspread set in Mexico and I loved it.

So I bought two more for my home.  One i blue and the other Coral.  I bought them in May from Amazon but we were away for a month and moving to a new home.  I put them on mid June.  I washed the Coral one for the first time.  I used cold water wash and tumble dry.  The entire bedspread looks like it has shrunk and is very lumpy.  The blue one came out fine.  I have a very large washer/dryer and have had no problems.

I am super disappointed because I get so many compliments on this bedspread and now it looks so dumpy.

Also do you know if the comforter (flat bedspread) is still available in this pattern.

I just wanted to let you know because I feel that I 100 percent followed the instructions for washing and drying, having done it before.

Dee

Dee Dietrich

Phone:

Phone:  780-666-9557 (MagicJack)

Phone:  624-210-8392 (San Jose del Cabo Mexico)